# Copyright (C) 2017 Share, Print and PDF Products for WooCommerce
# This file is distributed under the same license as the Share, Print and PDF Products for WooCommerce package.
msgid ""
msgstr ""
"Project-Id-Version: Share, Print and PDF Products for WooCommerce 1.3.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/share-print-pdf-"
"woocommerce\n"
"POT-Creation-Date: 2019-01-23 14:22:16+00:00\n"
"PO-Revision-Date: 2017-08-14 13:48+0200\n"
"Last-Translator: dzeriho@gmail.com <dzeriho@gmail.com>\n"
"Language-Team: English\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;_x:1,2c\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: lib/spp-frontend.php:101 lib/spp-frontend.php:766
msgid "Product Description"
msgstr ""

#: lib/spp-frontend.php:102 lib/spp-frontend.php:725
msgid "Product Information"
msgstr ""

#: lib/spp-frontend.php:487
msgid "Enter email to share"
msgstr ""

#: lib/spp-frontend.php:487
msgid "Hey! Check "
msgstr ""

#: lib/spp-frontend.php:487
msgid "Thought you might be interested in this"
msgstr ""

#: lib/spp-frontend.php:487
msgid "Check this link link for more info"
msgstr ""

#: lib/spp-frontend.php:546
msgid "SKU"
msgstr "SKU"

#: lib/spp-frontend.php:547
msgid "Link"
msgstr "Link"

#: lib/spp-frontend.php:641
msgid "Categories"
msgstr "Categories"

#: lib/spp-frontend.php:642 lib/spp-frontend.php:733
msgid "Tags"
msgstr "Tags"

#: lib/spp-frontend.php:646 lib/spp-frontend.php:754
msgid "Dimensions"
msgstr "Dimensions"

#: lib/spp-frontend.php:647 lib/spp-frontend.php:757
msgid "Weight"
msgstr "Weight"

#: lib/spp-frontend.php:670
msgid "Print now!"
msgstr "Print now!"

#: lib/spp-frontend.php:673
msgid "Download now!"
msgstr "Download now!"

#: lib/spp-frontend.php:730
msgid "Category"
msgstr ""

#: lib/spp-frontend.php:777
msgid "Click to close the preview!"
msgstr "Click to close the preview!"

#: lib/spp-settings.php:17
#, fuzzy
msgid "Share, Print, PDF for WooCommerce"
msgstr "Share, Print and PDF Products for WooCommerce"

#: lib/spp-settings.php:18
#, fuzzy
msgid "Settings page for Share, Print, PDF for WooCommerce!"
msgstr "Share, Print and PDF Products for WooCommerce"

#: lib/spp-settings.php:21
msgid "More plugins and themes?"
msgstr ""

#: lib/spp-settings.php:25
msgid "Documentation and Plugin Guide"
msgstr ""

#: lib/spp-settings.php:30
msgid "Dashboard"
msgstr ""

#: lib/spp-settings.php:31
msgid "Dashboard Overview"
msgstr ""

#: lib/spp-settings.php:34
msgid "General"
msgstr ""

#: lib/spp-settings.php:35
msgid "General Options"
msgstr ""

#: lib/spp-settings.php:38
msgid "Print/PDF Setup"
msgstr ""

#: lib/spp-settings.php:39
msgid "Print/PDF Setup Options"
msgstr ""

#: lib/spp-settings.php:42
msgid "Installation"
msgstr ""

#: lib/spp-settings.php:43
msgid "Installation Options"
msgstr ""

#: lib/spp-settings.php:61
msgid "Plugin Options"
msgstr ""

#: lib/spp-settings.php:64
msgid "Quick export/import, backup and restore, or just reset your optons here"
msgstr ""

#: lib/spp-settings.php:69
msgid "Installation Method"
msgstr ""

#: lib/spp-settings.php:71
msgid ""
"Select method for installing the Share, Print and PDF template in your Shop."
msgstr ""

#: lib/spp-settings.php:75
msgid "Override WooCommerce Template"
msgstr ""

#: lib/spp-settings.php:76 lib/spp-settings.php:82
msgid "Init Action"
msgstr ""

#: lib/spp-settings.php:84
msgid ""
"Change default plugin initialization action on single product pages. Use "
"actions done in your content-single-product.php file. Please enter action in "
"the following format action_name:priority."
msgstr ""

#: lib/spp-settings.php:91
msgid "Plugin Scripts"
msgstr ""

#: lib/spp-settings.php:93
msgid ""
"Check this option to enable plugin scripts in all pages. This option fixes "
"issues in Quick Views."
msgstr ""

#: lib/spp-settings.php:101
msgid "Site Logo"
msgstr ""

#: lib/spp-settings.php:103
msgid "Use site logo on print and PDF templates. Paste in the logo URL."
msgstr ""

#: lib/spp-settings.php:110
msgid "Icons Style"
msgstr ""

#: lib/spp-settings.php:112
msgid "Choose share icons style."
msgstr ""

#: lib/spp-settings.php:116
msgid "Gray"
msgstr ""

#: lib/spp-settings.php:117
msgid "Backgrounds"
msgstr ""

#: lib/spp-settings.php:118
msgid "Borders"
msgstr ""

#: lib/spp-settings.php:119
msgid "Flat Colors"
msgstr ""

#: lib/spp-settings.php:126
msgid "Show Counts"
msgstr ""

#: lib/spp-settings.php:128
msgid "Use this option to show share counts where possible."
msgstr ""

#: lib/spp-settings.php:135
msgid "Hide Icons"
msgstr ""

#: lib/spp-settings.php:137
msgid "Select icons to hide on your webiste."
msgstr ""

#: lib/spp-settings.php:141
msgid "Facebook"
msgstr ""

#: lib/spp-settings.php:142
msgid "Twitter"
msgstr ""

#: lib/spp-settings.php:143
msgid "Google"
msgstr ""

#: lib/spp-settings.php:144
msgid "Pinterest"
msgstr ""

#: lib/spp-settings.php:145
msgid "LinkedIn"
msgstr ""

#: lib/spp-settings.php:146
msgid "Print"
msgstr ""

#: lib/spp-settings.php:147
msgid "PDF"
msgstr ""

#: lib/spp-settings.php:148
msgid "Email"
msgstr ""

#: lib/spp-settings.php:157
msgid "Page Size"
msgstr ""

#: lib/spp-settings.php:159
msgid "Select PDF page format."
msgstr ""

#: lib/spp-settings.php:163
msgid "Letter"
msgstr ""

#: lib/spp-settings.php:164
msgid "Legal"
msgstr ""

#: lib/spp-settings.php:172
msgid "Header After"
msgstr ""

#: lib/spp-settings.php:174
msgid "Set custom content after header in print and PDF mode."
msgstr ""

#: lib/spp-settings.php:181
msgid "Product Before"
msgstr ""

#: lib/spp-settings.php:183
msgid "Set custom content before product content in print and PDF mode."
msgstr ""

#: lib/spp-settings.php:190
msgid "Product After"
msgstr ""

#: lib/spp-settings.php:192
msgid "Set custom content after product content in print and PDF mode."
msgstr ""

#: share-woo.php:159
msgid "Share, Print, PDF"
msgstr ""

#: woocommerce/single-product/share.php:8
msgid "Share Product"
msgstr "Share Product"

#. Plugin Name of the plugin/theme
msgid "Share, Print and PDF Products for WooCommerce"
msgstr "Share, Print and PDF Products for WooCommerce"

#. Plugin URI of the plugin/theme
#, fuzzy
msgid "https://www.mihajlovicnenad.com/product-filter"
msgstr "http://www.mihajlovicnenad.com/product-filter"

#. Description of the plugin/theme
msgid ""
"Share, Print and PDF Products for Woocommerce! It is going viral! - "
"mihajlovicnenad.com"
msgstr ""
"Share, Print and PDF Products for Woocommerce! It is going viral! - "
"mihajlovicnenad.com"

#. Author of the plugin/theme
msgid "Mihajlovic Nenad"
msgstr "Mihajlovic Nenad"

#. Author URI of the plugin/theme
#, fuzzy
msgid "https://www.mihajlovicnenad.com"
msgstr "http://www.mihajlovicnenad.com"
